uuid: 8d02b72a-78c9-468c-a293-6499b72ec04e
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_paragraph
    - node.type.page
  module:
    - entity_reference_revisions
    - text
    - user
_core:
  default_config_hash: g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    label: inline
    type: text_trimmed
    weight: 100
    region: content
    settings:
      trim_length: 500
    third_party_settings: {  }
  field_paragraph:
    type: entity_reference_revisions_entity_view
    weight: 102
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  links:
    weight: 101
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
